/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.grayout {opacity: 0.2;}
.postid-10 .price {display:none !important;}

.woocommerce-MyAccount-orders tr th:nth-child(3), .woocommerce-MyAccount-orders tr td:nth-child(3) {display:none;}
.woocommerce-MyAccount-orders tr th:nth-child(4), .woocommerce-MyAccount-orders tr td:nth-child(4) {display:none;}

.home .product-details-container .fusion-price-rating .price {display:none;}

.role-grossier .body {display:none!important;}
.role-grossier .yith-plugin-ui {display:block!important;}

.woocommerce-checkout .order-total, .woocommerce-cart .order-total {display:none}
.woocommerce .checkout_coupon  {display:none!important;}

.cart-subtotal {display:none;}
.cart-discount a {display:none;}

.archive .quantity { display: block!important; margin: 0 auto; margin-top: 10px;}

.product-buttons a:first-child {display: block; float: none!important; margin: 0 auto; background: #f2f3f5; text-align: center; padding: 10px 10px; font-size: 15px; max-width: 80%;}
.product-buttons a:before {display:none;}

.woocommerce-cart .product-quantity {display:none;}

.wc_payment_methods {display:none;}

.home .quantity.buttons_added, .home .product-buttons {display:none;}

.fusion-main-menu .fusion-custom-menu-item-contents {visibility: visible;  opacity: 1;}

.fusion-update-cart {display:none!important;}

.woocommerce-order-received .avada-customer-details {display:none;}
.woocommerce-order-received .woocommerce-order-overview__payment-method {display:none;}

.grayout .product-buttons {display:none!important;}
.grayout .quantity {display:none!important;}

.woocommerce-mini-cart__buttons.buttons a:first-child {display:none!important;}
.widget_shopping_cart_content .buttons a {text-align:center; width:100%!important; height: auto!important; line-height: 55px!important;}

#ywpar_apply_discounts {border: none!important; padding: 15px 30px!important; font-size: 15px!important;}

.product-buttons a:first-child:hover, .widget_shopping_cart_content .buttons a:hover, #ywpar_apply_discounts:hover {background:#e1e1e1; color:#e10c25!important; transition-property: color;
    transition-duration: .2s;
    transition-timing-function: linear;}

#ywpar-points-max {display:none!important;}

span.wpcf7-list-item { display: block!important; }

.related.products, .upsells.products {display:none;}

.woocommerce-lost-password .fusion-main-menu {display:none;}
